local fn = _gn(0x286771F3059A37A7)
--- SET_BOAT_REMAINS_ANCHORED_WHILE_PLAYER_IS_DRIVER
function Global.SetBoatRemainsAnchoredWhilePlayerIsDriver(vehicle, p1, p2)
	return _in2(fn, vehicle, p1, p2)
end
